# $str.urlencode Returns a browser formatted string
Usage
    $str.urlencode(<string>)
Description
This function returns a string created replacing all ocurrences in the parameter ('string') with their respective html entities. The replacement is case insensitive. FIXME: This function use the same replace order as $str.replace so it incompatible with any other scripting language) :D
Syntax Specification
    <string> $str.urlencode(<string:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010